<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 16</a><a class="prev" href="PS15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS17.html">&gt;</a>
</div></div>
<div class="section chapter PS PS16 fra_bjc fra" dir="ltr" lang="fr" data-id="PS16" data-nextid="PS17" data-previd="PS15">
<div class="c">Psaume 16</div>
<div class="p">
		<div class="s">YHWH, la source de la vie</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS16_1" class="v PS16_1" data-id="PS16_1">Mictam<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> de David. Garde-moi, ô El ! car je cherche en toi mon refuge.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS16_2" class="v PS16_2" data-id="PS16_2">Je dis à YHWH : Tu es Adonaï, ce que j'ai de bon n'est rien sans toi !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS16_3" class="v PS16_3" data-id="PS16_3">Les saints qui sont dans le pays, les hommes pieux sont l'objet de toute mon affection.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS16_4" class="v PS16_4" data-id="PS16_4">Les angoisses de ceux qui courent après un autre elohîm seront multipliées : je ne répands pas leurs libations de sang et je ne mets pas leurs noms sur mes lèvres.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS16_5" class="v PS16_5" data-id="PS16_5">YHWH est la part de mon héritage et ma coupe, tu maintiens mon lot.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS16_6" class="v PS16_6" data-id="PS16_6">Un héritage agréable m'est attribué, une belle possession m'est accordée.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS16_7" class="v PS16_7" data-id="PS16_7">Je bénirai YHWH qui me donne conseil. Je le bénirai même durant les nuits dans lesquelles mes reins m'enseignent.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS16_8" class="v PS16_8" data-id="PS16_8">J'ai constamment YHWH sous mes yeux. Puisqu'il est à ma droite, je ne serai pas ébranlé<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS16_9" class="v PS16_9" data-id="PS16_9">C'est pourquoi mon cœur se réjouit, mon esprit se réjouit et mon corps repose en sécurité.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS16_10" class="v PS16_10" data-id="PS16_10">Car tu n'abandonneras pas mon âme au schéol, tu ne permettras pas que ton bien-aimé voie la corruption<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS16_11" class="v PS16_11" data-id="PS16_11">Tu me feras connaître le chemin de la vie. Il y a d'abondantes joies devant ta face, des délices éternels à ta droite.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:1</a><span class="text">Le mot hébreu « miktam » est généralement traduit par « hymne ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">16:8</a><span class="text">Ps. 109:31, 110:5 ; Ac. 2:25.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">16:10</a><span class="text">Le roi David prophétise ici la résurrection du Mashiah.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS17.html">&gt;</a>
</div></div>
</body>
</html>